BODY,HTML {
  background-color: #FADCC0;
  font-family: Sans-serif;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}

TD {
  font-family: Sans-serif;
}

TABLE, TR,TH, TD {
 border: 0px;
}

H1, H2, H3 {
 font-weight: normal;
}

A:link, A:active, A:visited {
  color: #993333;
  text-decoration: none;
}

A:hover {
  color: #FF3333;
  text-decoration: underline;
}

A.barlink:link, A.barlink:active, A.barlink:visited {
  color: #FFFFCC;
  text-decoration: none;
}

A.barlink:hover {
  color: #FFFFCC;
  text-decoration: underline;
}

input.qty {
 width:30px;
}

#main-content {
 min-height: 500px;
}
.maincontent {
  background-color: #FADCC0;
  color: #000000;
  padding: 10px;
}

.leftcol {
 padding:10px;
}

.rightcol {
 padding: 10px;
}

.contentbar1 {
  background-color: #dddddd;
  color: #000000;
}

.contentbar2 {
  background-color: #993333;
  color: #FFFFFF;
}

.categorybar {
  background-color: #FADCC0;
  color: #FFFFFF;
  font-family: Sans-serif;
  font-weight: normal;
  font-size: 11px;
  border-bottom: 1px solid #781717;
  padding: 3px;
}

#bd {
 background-color:#fff;
 border: 1px solid #722E2E;
}
#header {
 padding:10px 0;
}
#sub-header {
 padding:3px;
 background-color:#781717;
 color:#fff
}
#nav {
  height: 28px;
  background-color: #983333;
  color: #FFFFFF;
  border-top: 1px solid #781717;
  border-bottom: 1px solid #781717;
}
#nav img {
  border-right: 1px solid #781717;
}

#mission {
 float:left;
 padding:3px;
}
#quick-browse {
 text-align: right;
}

#subnav {
  border-bottom: 1px solid #781717;
}

.padded {
 padding:10px 10px;
}

.padded-main {
 padding:10px 0px;
}

.bottombar {
  border-top: 1px solid #781717;
  padding:10px;
}

.headerleft {
  font-size: 11pt;
  font-weight: bold;
  border-bottom: 1px solid #781717;
}
.headerright {
  font-size: 11pt;
  font-weight: bold;
  border-bottom: 1px solid #781717;
  text-align:right;
}

.componentborder {
  width: 100%;
  border-collapse: collapse;
  border: 1px dotted #781717;
  padding: 0px;
}
.componentheader {
  background-color: #ededed;
  color: #781717;
  font-weight:bold;
  margin: 0px;
  padding:5px;
}
.componentcontent {
  padding: 5px;  
}

#accountmanager {
  list-style-type: none;
  padding: 4px;
}
#accountmanager li {
  padding: 3px;
}

#poweredby {
  font-size: 8pt;
}

#poweredby A{
  font-size: 8pt;
}

.wantstips {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 150%;
}

#wantrow {
  border-top: 1px solid #000000;
}
#wantrow:hover {
  background-color:#aaaaaa;
}

H2.author {
 margin-top: 0px;
}

H1.title {
 margin-bottom: 5px;
 padding-bottom:10px;
 border-bottom: 1px dotted #990000;
}

.pricing {
 font-weight: bold;
 color:#ff0000;
}

#more-links {
 margin-top: 10px;
 clear: both;
 border-top: 1px dotted #990000;
 font-size: 11px;
 padding-top:10px;
}

#fly-tools {
 text-align: right;
 font-size: 11px;
 padding-bottom: 10px;
}


/* Search Params */

#search-params .term{
 font-weight: bold;
}

#search-params li{
 display:block;
 float:left;
 border:0; margin:0; padding:0;
 font-size:11px;
 list-style:none;
 margin-right:10px;
}

/* Search Resort */

#sortby-container {
 overflow:hidden;
 float: right;
}

#sortby li{
 display:block;
 float:left;
 border:0; margin:0; padding:0;
 font-size:11px;
 list-style:none;
 margin-right:10px;
}

/* Search History */

#search-history .term {
 font-weight: bold;
}

#search-history li {
 list-style-type: none;
 font-size: 11px;
}

#search-history-link {
 font-size: 11px;
}

#search-history-link:hover {
 cursor: pointer;
}

/* Search Narrow */

#search-narrow-link {
 font-size: 11px;
}

#search-narrow-link:hover {
 cursor: pointer;
}


/* Results More & Pager */

.pager-more {
 margin: 10px 0pt;
 overflow: hidden;
}

.result-pagination li{
 border:0; margin:0; padding:0;
 font-size:11px;
 list-style:none;
 margin-right:2px;
 display:inline;
}

.result-pagination a {
 border:solid 1px #666666;
 margin-right:2px;
 background-color: #fff;
}

.result-pagination .previous-off, .result-pagination  .next-off {
 border:solid 1px #666666;
 color:#888888;
 display:block;
 float:left;
 font-weight:bold;
 margin-right:2px;
 padding:3px 4px;
}

.result-pagination .next a, .result-pagination .previous a {
 font-weight:bold;
}
.result-pagination .active{
 background:#666666;
 color:#FFFFFF;
 font-weight:bold;
 display:block;
 float:left;
 padding:4px 6px;
}

.result-pagination a:link, .result-pagination a:visited {
 display:block;
 float:left;
 padding:3px 6px;
 text-decoration:none;
}

.result-pagination a:hover{
 border:solid 1px #333;
}

.result_row {
 padding: 10px 0;
 border-bottom: 1px dotted #aaaaaa;
 overflow: hidden;
}
.result_image {
 float: left;
 padding: 0 10px 0 0;
}

HR {
 
 border: 1px dotted #3A2213;
 border-style: none none dotted;
 margin: 5px 0px;
 clear:both;
}

.sorted {
 font-weight: bold;
}
